.resources-sec {
    background: #f9faff url('../images/resources/resources-bg.webp') no-repeat center center;
    background-size: cover;
    text-align: center
}
.resources-sec h2 {
    color: #fff
}
.resources-main {
    margin: 45px 0 0 0
}
.resources-inn {
    background: #fff;
    padding: 35px;
    text-align: left;
    float: left;
    width: 100%
}
.resources-img {
    float: left;
    margin-right: 5%;
    -webkit-box-shadow: 9px 10px 10px -14px #0d1949;
    -moz-box-shadow: 9px 10px 10px -14px #0d1949;
    box-shadow: 9px 10px 10px -14px #0d1949;
    width: 28%
}
.resources-img img {
    width: 100%
}
.resources-inn h6 {
    color: #6667ec;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}
.resources-inn p {
    color: #162b7a;
    font-size: 26px;
    line-height: 32px;
    margin: 15px 0;
    font-weight: 500;
}
.resources-inn a {
    color: #f66402;
    font-size: 15px;
    font-weight: 600;
    background: #fff4e8;
    border-radius: 3px;
    letter-spacing: 1px;
    margin: 10px 0;
    padding: 12px 25px;
    display: inline-block
}
.resources-inn:hover a {
    background: #f66402;
    background: -moz-linear-gradient(left,#f66402 0,#ff911b 100%);
    background: -webkit-linear-gradient(left,#f66402 0,#ff911b 100%);
    background: linear-gradient(to right,#f66402 0,#ff911b 100%);
    color: #fff
}
.resources-cnt {
    float: left;
    width: 67%
}


@media (max-width: 1200px) {
    .resources-sec .resources-inn {
		padding: 30px 20px;
	}
	.resources-inn h6 {
		font-size: 18px;
		margin: 0 0 5px;
	}
	.resources-inn p {
		font-size: 18px;
		line-height: 25px;
		margin: 0 0 10px;
	}
}

@media (max-width: 991.98px) {
    .resources-sec {
		padding: 50px 0 60px;
	}
	.resources-main {
		margin: 20px 0 0 0;
	}
	.resources-sec .resources-inn {
		padding: 30px 20px;
		border-bottom: 1px solid #eee;
	}
	.resources-img {
		display: none;
	}
	.resources-cnt {
		float: left;
		width: 100%;
	}
	.resources-inn h6 {
		font-size: 22px;
		margin: 0 0 5px;
	}
}

@media (min-width: 767.98px) and (max-width: 991.98px) {
    .resources-inn p {
		font-size: 18px;
		margin: 0 0 10px;
		line-height: 27px;
	}
}

@media (max-width: 767.98px) {
	.resources-sec {
		padding: 45px 0 50px;
	}
	.resources-sec .resources-inn {
		margin-bottom: 20px;
	}
    .resources-img img {
        display: none
    }
    .resources-sec h2 {
		font-size: 30px;
	}
	.resources-inn h6 {
		font-size: 20px;
		margin: 0 0 5px;
	}
}
